.nadpis{
  font-size: 14px !important;
  font-weight: 700 !important;
  color: #000000 !important;
  margin-bottom: 5px;
  padding:0  !important;
   line-height: 120%;
}
.popis{
  margin-left: 10px;
  font-size: 10px !important;
  font-weight: 300 !important;
  color:#666666 !important;
  margin-bottom: 5px;
  padding:0  !important;
  line-height: 120%;
  font-style:italic
}
.obsah{
   margin-left: 10px;
  font-size: 14px !important;
  font-weight: 500 !important;
  color:#000000 !important;
  margin-bottom: 10px;
  padding:0  !important;
   line-height: 120%;
}

@media screen and (max-width: 600px) {
  .obsah ,.nadpis{
    font-size: 12px !important;
  }}